{% extends "base.html" %}

{% block content %}

<div class="create_form">
    <h3> Edytujesz produkt w kategorii {{category}} </h3>
    <form action="." method="POST" > {% csrf_token %}
        {{form.as_p}}
        <input type="submit" name="save">
    </form>
</div>

{% endblock content %} 